#!/bin/bash
echo $1
echo $2
echo $3
if test "$1" = "bluetooth" && test "$2" = "wifi"; then
	sed -i '/DEVICES_TO_DISABLE_ON_BAT_NOT_IN_USE/ cDEVICES_TO_DISABLE_ON_BAT_NOT_IN_USE="bluetooth wifi"' ~/.config/slimbookbattery/custom/ahorrodeenergia
elif test "$1" = "bluetooth"; then
	sed -i '/DEVICES_TO_DISABLE_ON_BAT_NOT_IN_USE/ cDEVICES_TO_DISABLE_ON_BAT_NOT_IN_USE="bluetooth"' ~/.config/slimbookbattery/custom/ahorrodeenergia
elif test "$1" = "wifi"; then
	sed -i '/DEVICES_TO_DISABLE_ON_BAT_NOT_IN_USE/ cDEVICES_TO_DISABLE_ON_BAT_NOT_IN_USE="wifi"' ~/.config/slimbookbattery/custom/ahorrodeenergia
else
	sed -i '/DEVICES_TO_DISABLE_ON_BAT_NOT_IN_USE/ cDEVICES_TO_DISABLE_ON_BAT_NOT_IN_USE=""' ~/.config/slimbookbattery/custom/ahorrodeenergia
fi
